@font-face {
  font-family: Readexpro;
  src: url('../fonts/ReadexPro-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Readexpro;
  src: url('../fonts/ReadexPro-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Caudex;
  src: url('../fonts/Caudex-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Caudex;
  src: url('../fonts/Caudex-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --light: #fafefe;
  --font-primary: Readexpro, sans-serif;
  --dark: #1b3d48;
  --font-secondary: Caudex, sans-serif;
  --white: white;
  --black-blueish: #061b20;
  --accent: #9af8d7;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  background-color: var(--light);
  font-family: var(--font-primary);
  color: var(--dark);
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2;
}

h1 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

p {
  margin-bottom: 0;
  font-size: 1em;
  line-height: 1.4;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 16px;
}

li {
  margin-bottom: 8px;
}

.section {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
}

.section.overflow-none {
  overflow: hidden;
}

.section.legal {
  padding-top: 120px;
}

.xl-scroll {
  max-width: 100vw;
  display: block;
  overflow: hidden;
}

.xl-scroll__wrapper {
  padding-top: 1rem;
  padding-bottom: 1rem;
  overflow: hidden;
}

.xl-scroll__title {
  letter-spacing: -.02em;
  text-transform: capitalize;
  white-space: nowrap;
  font-size: 6rem;
  line-height: 1;
}

.page-wrapper {
  width: 100%;
  height: auto;
  position: relative;
}

.header {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 100vh;
  display: grid;
}

.header__left {
  flex: none;
  justify-content: center;
  align-items: center;
  padding-left: 80px;
  padding-right: 80px;
  display: flex;
  position: relative;
}

.header__right {
  color: var(--light);
  background-image: url('../images/medusa-optimized-v2.avif');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  flex: none;
  justify-content: flex-end;
  align-items: stretch;
  display: flex;
  position: relative;
}

.puchline-wrap {
  grid-row-gap: 32px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.puchline-wrap.centerd {
  max-width: 800px;
  position: relative;
}

.puchline-wrap.max-width {
  max-width: 400px;
}

.h1 {
  font-family: var(--font-secondary);
  margin-bottom: 0;
  font-size: 3.4em;
  font-weight: 700;
  line-height: 1;
  position: relative;
}

.h1.sticky {
  position: sticky;
  top: 120px;
}

.cta {
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-right: 16px;
  text-decoration: none;
  display: flex;
}

.css {
  width: 0;
  height: 0;
  position: absolute;
  overflow: hidden;
}

.overlay {
  background-image: linear-gradient(to top, #1b3d4899, #fff0);
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 50%;
  padding-bottom: 80px;
  padding-left: 80px;
  padding-right: 80px;
  display: flex;
}

.faq_question {
  font-size: 1.6em;
  line-height: 1.3;
}

.faq_question.is-footer {
  max-width: 610px;
}

.container {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  max-width: 1440px;
  height: 100%;
  padding-left: 6rem;
  padding-right: 6rem;
  display: flex;
}

.container.align-center {
  align-items: center;
}

.container.is-nav {
  position: relative;
}

.faq__paragraph {
  width: 80%;
  margin-bottom: 24px;
  font-size: 1.1rem;
}

.faq {
  width: 100%;
  position: relative;
}

.faq__grid-item {
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.faq__question {
  align-items: flex-start;
  width: 100%;
  padding-top: 24px;
  padding-bottom: 24px;
  display: flex;
  position: relative;
}

.faq__question.hover-x {
  cursor: pointer;
  justify-content: space-between;
  align-items: flex-start;
}

.cta__text {
  padding-right: 4px;
  font-weight: 600;
}

.faq__item {
  border-bottom: 1px solid #1b3d4826;
  position: relative;
}

.icon-plus {
  width: 24px;
  height: 24px;
}

.faq__answer {
  transform-origin: 50% 0;
  background-color: #0000;
  display: block;
  position: relative;
  overflow: hidden;
}

.faq_title-wrap {
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  width: 80%;
  text-decoration: none;
  display: flex;
  position: relative;
}

.faq__category {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  position: relative;
}

.plus-wrap {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
  position: relative;
}

.one-trigger {
  justify-content: center;
  align-items: center;
  display: flex;
}

.faq__items {
  width: 100%;
  margin-top: -24px;
}

.padding {
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 56px;
  padding-bottom: 56px;
  display: flex;
  position: relative;
}

.padding.extra-padding {
  padding-top: 120px;
  padding-bottom: 120px;
}

.footer {
  width: 100%;
  height: auto;
  color: var(--light);
  background-image: linear-gradient(#0009, #0009), url('../images/abstract_02.avif');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.background {
  width: 100%;
  height: auto;
  color: var(--light);
  background-image: linear-gradient(#1b3d4899, #fff0), url('../images/abstract_02.avif');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  justify-content: center;
  align-items: center;
  display: flex;
}

.cta__lottie-arrow {
  width: 24px;
  height: 24px;
  transform: rotate(-90deg);
}

.nav_logomark-link {
  padding-left: 0;
}

.nav_logomark-link.w--current {
  position: relative;
}

.lottie-check {
  height: 16px;
  margin-right: 6px;
  display: none;
}

.nav_menu-container {
  background-color: #fff0;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.nav__link-group {
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav__link-group.right {
  height: 100%;
  display: flex;
}

.text-block-2 {
  display: inline-block;
}

.div-block-2 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.blinky {
  background-color: var(--light);
  border-radius: 50%;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 10px;
  height: 10px;
  margin-left: 6px;
  margin-right: 11px;
  display: flex;
  position: relative;
}

.nav {
  z-index: 999;
  background-color: var(--white);
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: fixed;
}

.nav__container {
  flex-direction: row;
  grid-template-rows: auto;
  grid-template-columns: 40% 60%;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-top: 16px;
  padding-bottom: 16px;
  display: flex;
  position: relative;
}

.nav_burger {
  width: 40px;
  height: 40px;
  display: none;
}

.nav__link {
  cursor: pointer;
  justify-content: flex-start;
  align-items: center;
  padding: 1.1rem 1rem;
  font-size: 1rem;
  text-decoration: none;
  display: flex;
  position: relative;
}

.nav__link.w--current {
  color: #01120c;
}

.nav__link.accent {
  background-color: var(--dark);
  color: var(--light);
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  margin-left: 1rem;
  padding-left: .8rem;
  padding-right: 1.4rem;
  display: inline-block;
}

.wrap-link-mobile {
  display: none;
}

.logotype {
  width: 140px;
  color: var(--light);
  position: relative;
}

.logotype.is-dark {
  color: var(--dark);
}

.faq_number {
  position: absolute;
  inset: 8px auto auto -48px;
}

.fake {
  background-color: #f78383;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

.wrap {
  justify-content: space-between;
  align-items: center;
  margin-top: 56px;
  display: flex;
}

.footer__link {
  padding: 8px;
  font-size: 1em;
  text-decoration: none;
}

.wrap__footer-links {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.wrap__footer-links.hide-for-now {
  display: none;
}

.icon {
  justify-content: center;
  align-items: center;
  width: 16px;
  height: 16px;
  display: flex;
}

.testimonials__intro {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: sticky;
  top: 130px;
}

.punchline-subline-wrap {
  grid-row-gap: 24px;
  flex-direction: column;
  flex: none;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 480px;
  height: auto;
  padding-right: 56px;
  display: flex;
}

.testimonials__quotes {
  display: flex;
}

.testimonials {
  grid-column-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  align-content: start;
  position: sticky;
}

.utility-page-wrap {
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  color: var(--light);
  background-image: linear-gradient(#0009, #0009), url('../images/abstract_02.avif');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: relative;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit {
  background-color: var(--light);
  height: 48px;
  color: var(--dark);
  border-radius: 4px;
}

.protected__input {
  border: 2px solid var(--light);
  height: 48px;
  color: var(--light);
  background-color: #ffffff1a;
  border-radius: 4px;
  padding-left: 12px;
  font-size: 1em;
}

.protected__input::placeholder {
  color: #ffffff52;
}

.field-label {
  text-align: left;
  display: none;
}

.nav-v2 {
  z-index: 9;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: fixed;
  inset: auto 0% 0%;
}

.nav_container {
  width: auto;
  height: auto;
  box-shadow: none;
  -webkit-backdrop-filter: blur(14px);
  backdrop-filter: blur(14px);
  background-color: #fafefe4d;
  border-radius: 100px;
  flex-direction: row;
  grid-template-rows: auto;
  grid-template-columns: 40% 60%;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 24px;
  margin-left: auto;
  margin-right: auto;
  padding: 8px 8px 8px 24px;
  display: flex;
}

.wrap-link-mobile-v2 {
  justify-content: flex-start;
  align-items: center;
  margin-left: 120px;
  display: flex;
}

.header_visual {
  width: 100%;
  height: 100%;
  color: var(--light);
  background-image: url('../images/medusa-optimized-v2.avif');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  flex: none;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
  position: relative;
}

.overlay-v2 {
  background-image: linear-gradient(#021319cc, #fff0);
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 50%;
  padding-top: 80px;
  padding-left: 80px;
  padding-right: 80px;
  display: flex;
}

.subline {
  max-width: 400px;
  font-size: 1.6em;
  line-height: 1.3;
}

.header_text {
  flex: none;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-top: 80px;
  padding-left: 80px;
  padding-right: 80px;
  display: flex;
  position: relative;
}

.nav__link-group-v2 {
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav__link-group-v2.right {
  height: 100%;
  display: flex;
}

.protected {
  z-index: 9999;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--dark);
  color: #fafefe;
  background-image: linear-gradient(#00000080, #00000080), url('../images/medusa-optimized.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  flex-flow: column;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: block;
  position: fixed;
}

.protected__embed {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.text-block-4 {
  text-align: center;
  line-height: 1.4;
}

.spacer {
  width: 100%;
  height: 120px;
}

.spacer.xl {
  height: 180px;
}

.h2 {
  font-family: var(--font-secondary);
  margin-bottom: 0;
  font-size: 2.8em;
  font-weight: 700;
  line-height: 1;
  position: relative;
}

.h2.sticky {
  position: sticky;
  top: 180px;
}

.navigation {
  z-index: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: fixed;
  inset: auto 0% 0%;
}

.footer__link-wrap {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.icon_swiss {
  aspect-ratio: 1;
  justify-content: center;
  align-items: center;
  width: 13px;
  display: flex;
}

.section-2 {
  z-index: 3;
  background-color: #fff;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
}

.home-hero_layout {
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 2fr;
  grid-auto-columns: 1fr;
  place-items: end stretch;
  display: grid;
}

.home-product_img-height {
  aspect-ratio: 2 / 3;
  width: 100%;
  position: relative;
}

.hero__sticky-wrap {
  height: 300vh;
  margin-bottom: -100vh;
}

.home-hero_section {
  background-color: var(--white);
  height: 100vh;
  position: sticky;
  top: 0;
}

.right-arrow {
  display: none;
}

.container-5 {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 3.2em 3em;
}

.container-5.is-home-hero {
  flex-direction: column;
  justify-content: flex-end;
  align-items: stretch;
  height: 100%;
  padding: 0 6em;
  display: flex;
}

.hero__mission-wrap {
  z-index: 2;
  color: var(--dark);
  background-color: #fff;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  position: relative;
  box-shadow: 0 -10px 20px -10px #0000000d;
}

.home-product_h-wrap {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 23.8em;
  display: flex;
}

.text-size-h1-2 {
  letter-spacing: -.02em;
  font-size: 2.8vw;
  font-weight: 500;
  line-height: 1;
}

.slide-nav {
  display: none;
}

.hero__img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.hero__img.is-hidden {
  opacity: 0;
}

.text-size-h2 {
  letter-spacing: -.04em;
  font-size: 5.5em;
  line-height: 1.05682;
}

.text-size-h2.is-home-brands {
  width: 100%;
  font-size: 5vw;
  font-weight: 500;
  line-height: 1;
}

.navbar_link {
  color: #01120c;
  background-color: #fff;
  border-radius: 8px;
  padding: .7rem 1rem;
  font-size: 1rem;
  font-weight: 500;
  text-decoration: none;
  position: relative;
}

.navbar_link.w--current {
  color: #01120c;
}

.navbar_link.is-accent {
  background-color: var(--black-blueish);
  color: var(--white);
}

.home-product_img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.slider {
  pointer-events: none;
  background-color: #fff0;
  border-radius: 8px;
  height: 100%;
  overflow: hidden;
}

.home-product_layout-2 {
  grid-column-gap: 8em;
  grid-row-gap: 4em;
  grid-template-rows: auto;
  grid-template-columns: .4fr .75fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.home-hero_heading {
  letter-spacing: -.02em;
  max-width: 9.5em;
  font-size: 2.8vw;
  font-weight: 500;
  line-height: 1;
}

.hero__content-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  margin-top: 6em;
  margin-bottom: 6em;
  display: flex;
}

.hero__visuals-wrap {
  border-radius: 8px;
  width: 100%;
  padding-top: 100%;
  position: relative;
  overflow: hidden;
}

.text-size-h5 {
  font-size: 1.3em;
  line-height: 1.3;
}

.left-arrow {
  display: none;
}

.hero__visuals-wrapper {
  width: 90%;
  transform: translate(0, 20%);
}

.container-6 {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 6em;
  display: flex;
  position: relative;
}

.container-6.mission {
  grid-row-gap: 7em;
}

.home-product_sticky {
  position: sticky;
  top: 7em;
}

.container-5-copy {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 3em;
  padding-right: 3em;
}

.container-5-copy.is-home-hero {
  flex-direction: column;
  justify-content: flex-end;
  align-items: stretch;
  height: 100%;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.container-6-copy {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-left: 6em;
  padding-right: 6em;
  display: flex;
  position: relative;
}

.container-6-copy.mission {
  grid-row-gap: 7em;
}

.paragraph {
  text-align: justify;
  font-size: .8em;
}

.div-block-3 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 32px;
  display: flex;
}

.legend {
  text-align: left;
  font-size: .8em;
  text-decoration: none;
}

.link {
  text-decoration: none;
}

.image {
  object-fit: cover;
  position: fixed;
  inset: auto 0% 0%;
}

.div-block-4 {
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 101vh;
  display: flex;
}

.div-block-5 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: absolute;
  inset: auto 0% 48px;
}

.blured {
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  background-image: linear-gradient(#0009, #0009);
  width: 100%;
  height: 100%;
  position: absolute;
}

.div-block-6 {
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  position: absolute;
  inset: 0%;
}

@media screen and (max-width: 991px) {
  .xl-scroll__wrapper {
    padding-top: .5rem;
    padding-bottom: .5rem;
  }

  .xl-scroll__title {
    font-size: 5rem;
  }

  .header {
    flex-direction: column;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr;
  }

  .header__left, .header__right {
    width: 100%;
    height: 50svh;
  }

  .puchline-wrap.max-width {
    max-width: 600px;
  }

  .h1 {
    font-size: 2.6em;
  }

  .overlay {
    height: 100%;
    padding-top: 80px;
  }

  .faq_question {
    font-size: 1.4em;
  }

  .container {
    padding-left: 5%;
    padding-right: 5%;
  }

  .container.is-nav {
    padding-left: 0%;
    padding-right: 0%;
  }

  .faq__paragraph {
    width: 100%;
  }

  .faq__item {
    padding-left: 48px;
  }

  .faq__category {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: .75fr 1fr;
  }

  .plus-wrap {
    width: 40px;
    height: 20px;
  }

  .nav_logomark-link.is-footer.w--current {
    display: none;
  }

  .nav_menu-container {
    z-index: 1;
    background-color: var(--light);
    width: 50vw;
    min-height: 100vh;
    color: var(--dark);
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-left: 25vw;
    display: flex;
    position: fixed;
    inset: 0% 0% auto auto;
    transform: translate(100%);
  }

  .nav__link-group {
    flex-direction: column;
    align-items: flex-start;
  }

  .nav__link-group.right {
    position: relative;
  }

  .blinky {
    background-color: var(--light);
  }

  .nav__container {
    grid-template-columns: 1fr 1fr;
    justify-content: space-between;
    display: flex;
  }

  .nav_burger {
    z-index: 99;
    margin-right: -10px;
    display: block;
    position: relative;
  }

  .nav_burger.w--open {
    background-color: #0000;
  }

  .nav__link {
    width: auto;
    margin-bottom: 0;
    padding: .75rem 0;
  }

  .nav__link.accent {
    background-color: var(--dark);
    color: var(--light);
    margin-top: 56px;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 1.1rem;
    padding-bottom: 1.1rem;
  }

  .wrap-link-mobile {
    flex-direction: column;
    display: flex;
  }

  .logotype.is-dark {
    width: 140px;
  }

  .testimonials__intro {
    position: static;
  }

  .punchline-subline-wrap {
    width: 100%;
  }

  .testimonials {
    grid-row-gap: 60px;
    grid-template-columns: 1fr;
    position: static;
  }

  .nav-v2 {
    inset: 0% 0% auto;
  }

  .nav_container {
    width: 100%;
    box-shadow: none;
    grid-template-columns: 1fr 1fr;
    justify-content: space-between;
    margin-bottom: 0;
    padding: 16px 0;
    display: flex;
  }

  .wrap-link-mobile-v2 {
    flex-direction: column;
    align-items: flex-start;
    margin-left: 0;
  }

  .overlay-v2 {
    justify-content: flex-end;
    height: 100%;
    padding-top: 0;
    padding-bottom: 80px;
  }

  .subline {
    max-width: none;
    font-size: 1.4em;
  }

  .header_text {
    align-items: flex-end;
    padding-bottom: 80px;
  }

  .nav__link-group-v2 {
    flex-direction: column;
    align-items: flex-start;
  }

  .nav__link-group-v2.right {
    position: relative;
  }

  .h2 {
    font-size: 2.6em;
  }

  .navigation {
    background-color: var(--light);
    inset: 0% 0% auto;
  }

  .nav_logo-burger-wrap {
    z-index: 2;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
    display: flex;
    position: relative;
  }

  .home-hero_layout {
    grid-column-gap: 53px;
    grid-row-gap: 53px;
    flex-direction: column-reverse;
    grid-template-rows: 50vh auto;
    grid-template-columns: 1fr;
    grid-auto-rows: 50vh;
    justify-content: flex-start;
    place-items: center;
    width: 100%;
  }

  .hero__sticky-wrap {
    height: 200vh;
  }

  .container-5, .container-5.is-home-hero {
    padding-left: 5%;
    padding-right: 5%;
  }

  .text-size-h2.is-home-brands {
    font-size: 4em;
  }

  .home-product_layout-2 {
    grid-column-gap: 4em;
  }

  .home-hero_heading {
    max-width: 665px;
    font-size: 2.8rem;
  }

  .hero__content-wrapper {
    max-width: 600px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .hero__visuals-wrapper {
    max-width: 29rem;
    margin-bottom: 5%;
    margin-left: auto;
    margin-right: auto;
    transform: none;
  }

  .container-6 {
    padding: 4em 5%;
  }

  .container-5-copy {
    padding-left: 5%;
    padding-right: 5%;
  }

  .container-5-copy.is-home-hero {
    padding-top: 6.3em;
    padding-bottom: 6.3em;
  }

  .container-6-copy {
    padding-left: 5%;
    padding-right: 5%;
  }
}

@media screen and (max-width: 767px) {
  .xl-scroll__title {
    font-size: 3.6rem;
  }

  .header__left {
    padding-left: 5%;
  }

  .puchline-wrap.max-width {
    max-width: none;
    margin-top: 48px;
  }

  .h1 {
    font-size: 2.4em;
  }

  .h1.sticky {
    position: relative;
    top: 0;
  }

  .overlay {
    padding-left: 5%;
  }

  .faq__question.hover-x {
    padding-top: 16px;
    padding-bottom: 15px;
  }

  .cta__text {
    font-size: 12px;
  }

  .faq__category {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .plus-wrap {
    height: 15px;
  }

  .faq__items {
    margin-top: -16px;
  }

  .nav {
    height: auto;
    min-height: 4rem;
  }

  .logotype {
    height: 32px;
  }

  .logotype.is-dark {
    height: auto;
  }

  .testimonials__intro {
    position: static;
  }

  .testimonials__quotes {
    flex-direction: column;
  }

  .testimonials {
    grid-template-columns: 1.5fr;
  }

  .nav-v2 {
    height: auto;
    min-height: 4rem;
  }

  .overlay-v2, .header_text {
    padding-left: 5%;
  }

  .spacer {
    height: 80px;
  }

  .spacer.xl {
    height: 160px;
  }

  .h2 {
    font-size: 2.4em;
  }

  .h2.sticky {
    position: relative;
    top: 0;
  }

  .home-hero_layout {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .container-5.is-home-hero {
    padding-left: 5%;
    padding-right: 5%;
  }

  .text-size-h2.is-home-brands {
    font-size: 3em;
  }

  .home-product_layout-2 {
    grid-template-columns: 1fr;
  }

  .home-hero_heading {
    font-size: 2.2rem;
  }

  .hero__visuals-wrapper {
    width: 100%;
    max-width: 500px;
  }

  .home-product_sticky {
    position: relative;
    top: 0;
  }

  .paragraph {
    font-size: .7em;
  }

  .div-block-4 {
    justify-content: center;
    align-items: flex-start;
    padding-top: 110px;
  }
}

@media screen and (max-width: 479px) {
  .xl-scroll__title {
    font-size: 2.4rem;
  }

  .header__left {
    padding-right: 5%;
  }

  .h1 {
    font-size: 2em;
  }

  .overlay {
    padding-right: 5%;
  }

  .faq_question {
    font-size: 1.2em;
  }

  .faq__answer {
    padding-left: 0;
  }

  .faq_title-wrap {
    width: 83.3333%;
  }

  .faq__category {
    flex-direction: column;
  }

  .one-trigger {
    width: 16.6667%;
  }

  .nav_menu-container {
    padding-left: 16vw;
  }

  .logotype.is-dark {
    width: 120px;
  }

  .wrap__footer-links {
    grid-row-gap: 0px;
  }

  .overlay-v2 {
    padding-right: 5%;
  }

  .subline {
    font-size: 1.2em;
  }

  .header_text {
    padding-right: 5%;
  }

  .h2 {
    font-size: 2em;
  }

  .home-hero_section {
    height: 100svh;
  }

  .home-product_h-wrap {
    max-width: none;
  }

  .text-size-h1-2 {
    font-size: 2em;
  }

  .text-size-h2.is-home-brands {
    font-size: 2.3em;
  }

  .home-hero_heading {
    font-size: 2rem;
  }

  .hero__content-wrapper {
    grid-column-gap: .6rem;
    grid-row-gap: .6rem;
  }

  .hero__visuals-wrapper {
    width: 100%;
    max-width: none;
  }

  .container-6 {
    padding-top: 2em;
    padding-bottom: 2em;
  }

  .div-block-4 {
    padding-top: 135px;
  }
}

#w-node-_6dbd7af4-722d-2348-cfb7-0dab042a7530-f33b3e8e, #w-node-_7fd8693d-cbf4-5cb9-0df1-3c112f692707-2f6926ff, #w-node-_85da90eb-9a32-533e-6295-e3f183b1d7b0-83b1d7a8 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-e6af3c78-a4cc-7d6b-d113-26b22d9d736e-2d9d7365 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ca8543a5-81a4-7f63-ab8a-64b142d93d70-42d93d6d {
  align-self: start;
}

#w-node-_8826bf73-f0f0-5870-3b48-6ce2d9b41642-63b48fb8, #w-node-_8826bf73-f0f0-5870-3b48-6ce2d9b4164a-63b48fb8, #w-node-_27ed1187-b1e4-cbbf-fbc5-4f130c0cec3a-127c8b66, #w-node-_2bd01745-08dd-6f9d-ebec-7ddcf15f14bf-127c8b66, #w-node-_0e005f2a-0b74-82d4-ccf8-2270866c5ef7-66286039, #w-node-_0e005f2a-0b74-82d4-ccf8-2270866c5eff-66286039 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_287ddd18-9c85-944a-93b4-612b90beee2d-90beee2c {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-ad344636-2c19-d043-d16f-ba6a37b15821-3951cf32 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: end;
}

#w-node-ad344636-2c19-d043-d16f-ba6a37b15829-3951cf32, #w-node-ad344636-2c19-d043-d16f-ba6a37b1582e-3951cf32, #w-node-ad344636-2c19-d043-d16f-ba6a37b15831-3951cf32 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-ad344636-2c19-d043-d16f-ba6a37b1581c-3951cf32 {
    align-self: end;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_6dbd7af4-722d-2348-cfb7-0dab042a752d-f33b3e8e {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_6dbd7af4-722d-2348-cfb7-0dab042a7530-f33b3e8e {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_7fd8693d-cbf4-5cb9-0df1-3c112f692704-2f6926ff {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_7fd8693d-cbf4-5cb9-0df1-3c112f692707-2f6926ff {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_85da90eb-9a32-533e-6295-e3f183b1d7ad-83b1d7a8 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_85da90eb-9a32-533e-6295-e3f183b1d7b0-83b1d7a8 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_042d2bdd-7e5b-0eae-3934-278268079e95-66286039 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_042d2bdd-7e5b-0eae-3934-278268079e98-66286039 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-cb247825-9337-8c65-7e53-34552685496e-66286039 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-cb247825-9337-8c65-7e53-345526854971-66286039 {
    grid-area: 2 / 1 / 3 / 2;
  }
}


@font-face {
  font-family: 'Readexpro';
  src: url('../fonts/ReadexPro-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Readexpro';
  src: url('../fonts/ReadexPro-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Caudex';
  src: url('../fonts/Caudex-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Caudex';
  src: url('../fonts/Caudex-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}